@charset "UTF-8";

#header {
  background: var(--c_blue_2) url(../../img/recruit/recruit_header_bg.jpg) center / cover no-repeat;
}
.sub_view h2 {
  margin-bottom: 0;
}
p.sub_view_exp {
  margin-top: 50px;
  letter-spacing: .1em;
}

#main {
  background: url(../../img/recruit/career.png) no-repeat calc(50% + 400px) 600px;
}
#main .inner #strengths h3 {
  font-family: var(--font_en);
  font-size: 48px;
  font-weight: 200;
  letter-spacing: .16em;
}
#strengths h3::first-letter {
  font-size: 96px;
  color: var(--c_purple);
  font-weight: 100;
  line-height: 1;
}
#strengths .sub_title {
  font-size: 13px;
  font-weight: 600;
  letter-spacing: .16em;
  color: var(--c_blue_2);
  margin-left: 10px;
}
#strengths p {
  font-size: 14px;
}
#strengths img {
  margin-bottom: 20px;
}

#strengths ul li:nth-of-type(1) {
  background: url(../../img/recruit/no_1.png) top left 30px no-repeat;
  background-size: 23px auto;
}
#strengths ul li:nth-of-type(2) {
  background: url(../../img/recruit/no_2.png) top left no-repeat;
  background-size: 56px auto;
}
#strengths ul li:nth-of-type(3) {
  background: url(../../img/recruit/no_3.png) top left 20px no-repeat;
  background-size: 54px auto;
}
#strengths ul {
  display: flex;
  gap: 30px;
  margin: 80px;
}
#strengths ul li {
  flex: 0 0 350px;
  min-width: 0;
  text-align: center;
}
#strengths h4 {
  font-size: 17px;
  font-weight: bold;
  color: var(--c_blue_2);
}
#strengths ul li p {
  width: 80%;
  margin: 20px auto;
}

#employment {
  display: grid;
  grid-template-columns: minmax(0, 1fr);
  align-items: start;
  margin: 20px auto 50px auto;
}
#employment .feature__img,
#employment .employment_card {
  grid-area: 1 / 1;
}
#employment .feature__img {
  width: min(624px, 100%);
  height: auto;
  border-radius: 40px;
}
#employment .employment_card {
  position: relative;
  justify-self: end;
  align-self: end;
  width: min(880px, calc(100% - 40px));
  margin-top: 190px;
  padding: 60px 70px 60px;
  border-radius: 32px;
  background: rgb(243, 243, 243, .95);
  box-sizing: border-box;
  z-index: 1;
}
#employment .employment_card h3 {
  margin: 0 0 18px;
  font-size: 16px;
  color: var(--c_blue_2);
}
#employment .employment_card p {
  line-height: 1.8;
  font-size: 14px;
}
.student {
  position: absolute;
  top: -80px;
  right: 50px;
}

#emedx {
  background: url(../../img/recruit/company_bg.png) bottom right no-repeat;
  padding: 40px 0 200px 0;
}
#emedx h3 {
  margin-bottom: 20px;
}
.emedx_box {
  display: flex;
  justify-content: center;
  gap: 40px;
  margin-bottom: 80px;
}
.emedx_box_inner {
  width: 650px;
}
#emedx a {
  border-radius: 999px;
  border: 1px solid var(--c_blue_1);
  padding: 6px 70px 4px 40px;
  margin-top: 20px;
  display: inline-block;
  background: url(../../img/i_window_blue.svg) center right 36px no-repeat;
  background-size: 14px 12px;
}
img.emedx_img {
  display: block;
  border-radius: 30px;
}
#emedx p.txt_cnt {
  text-align: center;
}

#voice {
  background: url(../../img/recruit/voices_bg.svg) center top 70px no-repeat var(--c_blue_2);
  padding: 100px 0 400px 0;
}
#voice h3 {
  text-align: center;
  color: #fff;
  font-family: var(--font_en);
  font-size: 48px;
  font-weight: 160;
}
#voice h3::first-letter {
  font-size: 96px;
  color: #CBACF0;
  font-weight: 100;
  line-height: 1;
}
#voice p.sub_title {
  text-align: center;
  color: #fff;
}
.voice_area {
  text-align: center;
}
#voice h4 {
  display: inline-block;
  color: #fff;
  font-size: 20px;
  font-weight: 500;
  letter-spacing: .14em;
  background: url(../../img/recruit/title_line_bg.svg) center bottom no-repeat;
  padding: 28px 16px;
  margin: 50px auto 20px auto;
}
.voice_area ul {
  display: flex;
  gap: 40px;
  justify-content: center;
}
.voice_area ul li {
  background-image: url(../../img/recruit/quote_start.svg), url(../../img/recruit/quote_end.svg);
  background-repeat: no-repeat, no-repeat;
  background-position: top 20px left 20px, bottom 20px right 20px;
  background-color: #F3F3F3;
  border-radius: 20px;
  flex: 1;
  min-width: 0;
  position: relative;
  padding: 50px 40px 78px 40px;
  font-weight: 480;
}
.voice_area ul li img {
  position: absolute;
  display: block;
  bottom: 0;
  right: 50px;
}
.voice_area ul li p {
  text-align: justify;
}
.voice_area ul li p b {
  color: var(--c_blue_2);
}
p.source {
  font-size: 12px;
}
p.source a {
  border-bottom: 1px solid #b6b6b6;
}



.voice-list {
  margin: 0;
  padding: 0;
  list-style: none;
  border-top: 1px solid #ddd;
}
.voice-list li {
  border-bottom: 1px solid #ddd;
}
.voice-list summary {
  display: grid;
  grid-template-columns: 130px 1fr auto;
  align-items: center;
  gap: 18px;
  padding: 18px 20px;
  cursor: pointer;
  list-style: none;
}
.voice-list summary::-webkit-details-marker {
  display: none;
}
.badge {
  display: inline-block;
  width: 124px;
  text-align: center;
  color: #fff;
  background: url(../../img/recruit/voice_no_bg.svg) top 10px left no-repeat;
  padding: 17px 0 20px 0;
  font-size: 14px;
  font-family: var(--font_en);
}
.title {
  color: #444;
  font-weight: 600;
}
.toggle {
  color: #6f88bf;
  font-size: 22px;
  line-height: 1;
}
.toggle::before {
  content: "続きを読む＋";
  font-size: 14px;
}
details[open] .toggle::before {
  content: "閉じる×";
}
.panel {
  padding: 0 50px 50px 168px;
  color: #555;
  line-height: 1.8;
}

#voice_all {
  width: 1000px;
  border-radius: 50px;
  padding: 100px;
  background: #F3F3F3;
  margin: -300px auto 100px auto;
}
#voice_all h3 {
  color: var(--c_blue_2);
  text-align: center;
  background: url(../../img/recruit/i_voice.svg) top center no-repeat;
  font-size: 16px;
  font-weight: bold;
  padding: 40px 0 0 0;
  margin: 0 0 50px 0;
}

.recruit_visual {
  width: 100%;
}
.recruit_visual img {
  display: block;
  width: 100%;
  height: auto;
}
.recruit_visual img {
  display: block;
  /* 下の余白を消す */
  width: 100%;
  height: auto;
  /* 比率維持 */
}

#faq {
  background: url(../../img/recruit/faq_bg.jpg) no-repeat calc(50% + -600px) 0px;
  background-size: 1200px auto;
  padding: 150px 0 100px 0;
  margin-top: 120px;
  min-height: 950px;
}
#faq .inner {
  display: flex;
  align-items: flex-start;
}
#faq .inner>div {
  flex: 0 0 auto;
}
#faq ul.faq_list {
  margin-top: 100px;
  margin-left: auto;
  width: 800px;
  box-sizing: border-box;
}
#faq h3 {
  font-family: var(--font_en);
  font-weight: 150;
  color: #fff;
  font-size: 96px;
  line-height: 1;
}
#faq h3 span {
  font-size: 64px;
}
#faq p.sub_title {
  color: #fff;
  margin-left: 10px;
  font-size: 13px;
  margin-top: 10px;
}
#faq ul.faq_list {
  margin-left: auto;
  margin-top: 150px;
  margin-bottom: 40px;
  border-radius: 60px;
  width: 920px;
  padding: 80px 80px;
  list-style: none;
  background: #F3F3F3;
}
.faq_list summary {
  display: grid;
  grid-template-columns: 100px 1fr auto;
  align-items: center;
  gap: 18px;
  padding: 18px 20px;
  cursor: pointer;
  list-style: none;
}
.faq_list summary::-webkit-details-marker {
  display: none;
}
.faq_list .badge {
  display: inline-block;
  width: 50px;
  text-align: center;
  color: #fff;
  background: var(--c_blue_2);
  padding: 10px;
  font-size: 14px;
  font-family: var(--font_en);
  border-radius: 6px;
  line-height: 1;
}
.faq_list .title {
  color: #444;
  font-weight: 600;
}
.faq_list .toggle {
  color: #6f88bf;
  font-size: 22px;
  line-height: 1;
}
.faq_list .toggle::before {
  content: "＋";
  font-size: 14px;
}
.faq_list details[open] .toggle::before {
  content: "×";
}
.faq_list .panel {
  padding: 0 50px 50px 140px;
  line-height: 1.8;
}

#faq_cta {
  text-align: center;
  margin-top: 20px;
}
#faq_cta p a {
  border-bottom: 1px solid #b4b4b4;
}
#faq_cta a.b_btn {
  display: inline-block;
  border-radius: 999px;
  background-image: url(../../img/i_mail_wh.svg), url(../../img/i_arrow_wh_right.svg);
  background-repeat: no-repeat, no-repeat;
  background-position: center left 80px, center right 70px;
  background-color: var(--c_blue_2);
  color: #fff;
  margin-top: 30px;
  padding: 30px 100px 30px 120px;
  font-size: 17px;
  font-weight: 500;
  box-shadow: var(--shadow_s);
}

#links {
  background: url(../../img/recruit/student_bg.jpg) bottom right no-repeat;
  background-size: 100% auto;
  padding: 160px 0 100px 0;
}
.links_box {
  margin: 80px 0 300px 0;
}
#links h3 {
  font-family: var(--font_en);
  font-size: 48px;
  font-weight: 200;
  letter-spacing: .16em;
}
#links h3::first-letter {
  font-size: 96px;
  color: var(--c_purple);
  font-weight: 100;
  line-height: 1;
}
#links p.sub_title {
  font-weight: 500;
  color: var(--c_blue_2);
}
#links h4 {
  display: inline-block;
  margin-top: 30px;
  background: url(../../img/i_window_blue.svg) center right no-repeat;
  padding-right: 22px;
  font-size: 15px;
  font-weight: 600;
}
#links h4 a {
  font-weight: 600;
  font-size: 16px;
}
.links_box p {
  font-size: 14px;
  margin-top: 6px;
}



/* 英語ページ */
#main.recruit_en {
  background: url(../../img/recruit/career.png) no-repeat calc(50% + 400px) 700px;
}
.recruit_en #strengths h4 {
  font-family: var(--font_en);
}
.recruit_en #employment h3 {
  font-family: var(--font_en);
  font-size: 20px;
}
.recruit_en #emedx h3 {
  font-family: var(--font_en);
  letter-spacing: .06em;
}
.recruit_en #emedx p {
  font-size: 14px;
}
.recruit_en #voice h4 {
  font-family: var(--font_en);
  letter-spacing: .06em;
  background-size: 100% auto;
}
.recruit_en .voice_area ul li p {
  text-align: left;
  font-size: 14px;
}
.recruit_en .voice_area ul li p.source {
  font-size: 12px;
}
.recruit_en ul.voice-list,
.recruit_en ul.faq_list,
.recruit_en .links_box h4 {
  font-family: var(--font_en);
  letter-spacing: .06em;
}
.recruit_en .toggle::before {
  content: "Read more ＋";
  font-size: 14px;
}
.recruit_en details[open] .toggle::before {
  content: "Close ×";
}
.recruit_en .faq_list .toggle::before {
  content: "＋";
  font-size: 14px;
}
.recruit_en .faq_list details[open] .toggle::before {
  content: "×";
}
.recruit_en .links_box p {
  font-size: 14px;
}




@media screen and (max-width:768px) {
  #main {
    background: none;
  }
  #main.recruit_en {
    background: none;
  }
  #strengths h3 {
    font-size: 32px !important;
  }
  #strengths h3::first-letter {
    font-size: 60px;
  }
  #strengths .sub_title {
    font-size: 13px;
    font-weight: 600;
    letter-spacing: .16em;
    color: var(--c_blue_2);
    margin-left: 10px;
  }
  #strengths h4 {
    font-size: 16px;
  }
  #strengths ul {
    display: block;
    width: 100%;
    margin: 50px 0;
  }
  #strengths ul li {
    padding-top: 50px;
    padding-bottom: 20px;
  }
  #strengths ul li p {
    margin-top: 10px;
  }
  #strengths ul li:nth-of-type(1) {
    background: url(../../img/recruit/no_1.png) top left 30px no-repeat;
    background-size: 18px auto;
  }
  #strengths ul li:nth-of-type(2) {
    background: url(../../img/recruit/no_2.png) top left 20px no-repeat;
    background-size: 48px auto;
  }
  #strengths ul li:nth-of-type(3) {
    background: url(../../img/recruit/no_3.png) top left 20px no-repeat;
    background-size: 48px auto;
  }
  #strengths ul li:nth-of-type(1) img {
    width: 280px;
    height: auto;
  }
  #strengths ul li:nth-of-type(2) img {
    width: 260px;
    height: auto;
  }
  #strengths ul li:nth-of-type(3) img {
    width: 260px;
    height: auto;
  }
  #employment {
    gap: 20px;
  }
  #employment .feature__img,
  #employment .employment_card {
    grid-area: auto;
  }
  #employment .employment_card {
    width: 100%;
    margin-top: 0;
    padding: 28px 22px 24px;
    border-radius: 24px;
  }
  #employment .employment_card h3 {
    font-size: 16px;
  }
  #employment .employment_card p br {
    display: none;
  }
  .student {
    position: absolute;
    top: -60px;
    right: 30px;
    width: 60px;
    height: auto;
  }

  #emedx {
    background: url(../../img/recruit/company_bg.png) bottom right no-repeat;
    padding: 40px 0 100px 0;
    background-size: 146px auto;
  }
  #emedx h3 {
    margin-bottom: 20px;
  }
  .emedx_box {
    flex-direction: column;
    gap: 0;
    margin-bottom: 80px;
  }
  .emedx_box_inner {
    order: 2;
    width: 100%;
    margin-top: 30px;
  }
  .emedx_box_inner h3 {
    letter-spacing: .06em;
  }
  #emedx a {
    display: block;
    padding: 8px 60px 6px 30px;
    margin: 30px auto;
  }
  img.emedx_img {
    width: 100%;
    height: auto;
  }
  #emedx p.txt_cnt {
    text-align: center;
  }
  #voice {
    background: url(../../img/recruit/voices_bg.svg) center top 70px no-repeat var(--c_blue_2);
    padding: 80px 0 400px 0;
  }
  #voice h3 {
    font-size: 30px;
  }
  #voice h3::first-letter {
    font-size: 50px;
    font-weight: 100;
  }
  #voice h4 {
    font-size: 16px;
    letter-spacing: .06em;
    margin-top: 30px;
  }
  .voice_area ul {
    display: block;
  }
  .voice_area ul li {
    margin-bottom: 20px;
  }
  #voice_all {
    width: 80%;
    border-radius: 20px;
    padding: 50px 5%;
    margin: -300px auto 100px auto;
  }
  #voice_all h3 {
    font-size: 14px;
    padding: 50px 0 0 0;
    margin: 0 0 30px 0;
  }
  .badge {
    display: block;
    width: 80px;
    text-align: center;
    background: url(../../img/recruit/voice_no_bg.svg) top 10px left no-repeat;
    background-size: 80px auto;
    padding: 14px 0 20px 0;
    font-size: 12px;
  }
  .toggle {
    display: block;
    text-align: right;
  }
  .toggle::before {
    font-size: 12px;
  }
  .voice-list summary {
    display: block;
    padding: 18px 20px;
  }
  .voice-list summary::-webkit-details-marker {
    display: none;
  }
  .voice-list .title {
    font-size: 14px;
  }
  .panel {
    width: 90%;
    padding: 0 0 50px 0;
    margin: 0 auto;
  }
  .recruit_visual {
    overflow: hidden;
  }
  .recruit_visual img {
    width: 160%;
  }
  #faq {
    background: url(../../img/recruit/faq_bg.jpg) no-repeat calc(50% + -350px) 0px;
    height: auto;
    background-size: auto 840px;
    padding: 100px 0 100px 0;
    margin-top: 100px;
    min-height: 0;
  }
  #faq .inner {
    display: block;
  }
  #faq ul.faq_list {
    margin-left: 0;
    width: 100%;
  }
  #faq h3 {
    font-size: 56px;
  }
  #faq h3 span {
    font-size: 30px;
  }
  #faq p.sub_title {
    margin-left: 0px;
    font-size: 12px;
    margin-top: 10px;
  }
  #faq ul.faq_list {
    margin-left: auto;
    margin-top: 80px;
    margin-bottom: 40px;
    width: 100%;
    padding: 50px 5%;
    border-radius: 40px;
  }
  .faq_list summary {
    grid-template-columns: 40px 1fr auto;
    gap: 18px;
    padding: 18px 20px;
  }
  .faq_list .badge {
    width: 20px;
    padding: 6px 10px;
    font-size: 13px;
    margin-right: 10px;
  }
  .faq_list .title {
    font-size: 14px;
  }
  .faq_list .toggle {
    font-size: 22px;
  }
  .faq_list .panel {
    padding: 0 5%;
  }

  #faq_cta p br {
    display: none;
  }
  #faq_cta a.b_btn {
    display: inline-block;
    border-radius: 999px;
    background-image: url(../../img/i_mail_wh.svg), url(../../img/i_arrow_wh_right.svg);
    background-repeat: no-repeat, no-repeat;
    background-position: center left 42px, center right 40px;
    margin-top: 20px;
    padding: 20px 60px 20px 80px;
    font-size: 14px;
  }

  #links {
    background: url(../../img/recruit/student_bg.jpg) bottom right no-repeat;
    background-size: 500px auto;
    padding: 100px 0 150px 0;
  }
  .links_box {
    margin: 20px 0 100px 0;
  }
  #links h3 {
    font-family: var(--font_en);
    font-size: 30px;
    font-weight: 200;
    letter-spacing: .16em;
  }
  #links h3::first-letter {
    font-size: 60px;
    font-weight: 100;
    line-height: 1;
  }
  #links h4 {
    display: inline-block;
    margin-top: 30px;
    background: url(../../img/i_window_blue.svg) center right no-repeat;
    padding-right: 22px;
    font-size: 14px;
  }
  #links h4 a {
    font-size: 15px;
  }
  .links_box p {
    font-size: 13px;
    margin-top: 6px;
  }


}